Subject: (urth) Great Works from Far Liens

From: Alice K. Turner <aturner6 at nyc.rr.com>
Date: Wed, 23 Oct 2002 20:24:48 +0000

I'm a PEN member, and PEN-America has a big project going on--you're a
well-read bunch and might have some bright ideas. You can email me with
suggestions and I hope you will.

"PEN Recommends for Translation" gives PEN members the opportunity to
nominate books they consider to be of great merit, which are not currently
in print in the United States in English. Books once translated but now out
of print, or books published in English but outside the United States are
eligible. All PEN members can nominate books for the list, which can be
viewed at www.pen.org/translation/recommends.html.  Please do so!

-alga

--